Bug 140968 - Installer hangs on mount-cache hast table entires:512 (order:0,4096 bytes)
Summary: Installer hangs on mount-cache hast table entires:512 (order:0,4096 bytes)
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-27 04:04 UTC by Joe Ross
Modified: 2015-01-04 22:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-03 00:11:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Ross 2004-11-27 04:04:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; rv:1.7.3) Gecko/20040913
Firefox/0.10.1

Description of problem:
I've installed FC3 on an old 40 gb hard drive with no problems.  I
purchased a new Western Digital 160 gb drive today and when I try to
boot on the disk, I get the initial Fedora screen, then when it tries
to install, I get the following error:  mount-cache hash table
entries:512 (order:0,4096 bytes).  It hangs here, then will not go any
further.  It also makes reference to There is already a security
framework installed, thougth this is a new drive.

Version-Release number of selected component (if applicable):
On install

How reproducible:
Always

Steps to Reproduce:
1.Every time on install
2.
3.
    

Additional info:

Comment 1 Dave Jones 2004-11-27 04:40:23 UTC
any clues if you boot with initcall=debug ?
which kernel version is this ?

Comment 2 Dave Jones 2004-11-27 04:40:46 UTC
actually, that boot parameter is initcall_debug


Comment 3 Joe Ross 2004-11-27 04:43:35 UTC
How do I do initcall_debug?

Comment 4 Joe Ross 2004-11-27 04:45:29 UTC
How do I do initcall_debug?

Comment 5 Dave Jones 2004-11-27 04:57:58 UTC
in the grub menu, press 'e' to edit the line, then add to the end of the kernel
command line.


Comment 6 Joe Ross 2004-11-27 13:36:16 UTC
This error is occuring as I'm trying to install Fedora when the 1st
install disc starts loading just after the Fedora screen.  If I type
"e" at the Fedora screen it says kernel not loaded.  

Comment 7 Dave Jones 2004-11-28 03:49:32 UTC
in which case, boot the fedora CD, when you the boot menu, type 'linux
initcall_debug'

Comment 8 Dave Jones 2005-07-15 17:45:26 UTC
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.

Comment 9 Dave Jones 2005-10-03 00:11:59 UTC
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.